Drupal Password Policy Module Cross Site Request Forgery and Cross Site Scripting Vulnerabilities

Bugtraq ID: 51385
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 11 2012 12:00AM
Updated: Jan 11 2012 12:00AM
Credit: Greg Knaddison
Vulnerable: Drupal Password Policy 6.X-1.X
Not Vulnerable: Drupal Password Policy 6.X-1.4


 

Privacy Statement
Copyright 2010, SecurityFocus